/* header, footer */

#nav-ul-2 > li > a {
  font-size: 22px !important;
}

#utility-nav ul > li > ul {
  top: 18px;
}

.header-wrap > .container > .row,
#nav-wrap .main-nav,
#home-content,
#media-area .container,
footer.container,
#interior-wrap,
#nav-ul-4,
#nav-ul-6,
#nav-ul-8,
#ces-content,
#mid-east-content,
#mexico-center-content,
#china-studies-content #drug-policy-content,
.container {
  width: 1140px !important;
  margin: 0 auto !important;
}

#logo,
#logo>h2>a>img {
  max-width: 360px;
  float: left;
}

#footer-info img.img-responsive {
  max-width: 100%;
  display: block;
  clear: both;
}
/* content areas */

.research_content,
.content.content-middle,
.expert_content {
  width: 730px;
}

.research_sidebar,
.side-bar,
.expert-sidebar {
  width: 380px;
}

.content.content-middle,
.expert_content {
  float: left;
}

.side-bar {
  float: right;
}

.content p img.img-responsive {
  max-width: 100%;
}

#feeds #studies {
  width: 55%;
  float: left;
}

#feeds #experts {
  float: right;
  margin-right: -65px;
}

#studies .study-wrap .study-item>img,
#studies .study-wrap .study-item .study-img>img {
  max-width: 240px;
  float: left;
}

.study-item h4 {
  font-family: sans-serif;
}
/* experts detail */

.expert_content .expert_photo img {
  width: auto;
  float: left;
  margin: 0 1em 0 0;
}

.video-wrap h3,
.video-wrap h3 a {
  font-family: sans-serif;
}
/* home */

.rotator-text,
.pub-txt {
  background-color: #000000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
}

.img-responsive,
.exp-img .img-responsive,
.abt-img p img {
  width: auto;
}

#publications {
  width: 50%;
  float: left;
}

.pub-item-wrap {
  width: 50%;
  padding-right: 5px;
}

#experts {
  width: 50%;
  float: right;
  background-color: #FFFFFF;
}

.expert-item {
  float: left;
  background-color: #FFFFFF;
}

.exp-img {
  float: left;
}

.exp-txt {
  float: left;
  width: 65%;
}

.cta-arrow {
  display: none;
}

.cta-item img.img-responsive {
  width:100%;
}

.cta-txt h3 a {font-size:17px;}

.cta-item {
  /*display: block;
  clear: both;
  padding: 20px 0;
  width: 100% !important;*/
}

.evnt-item {
  width: 31%;
  float: left;
}

#feat-vid,
#about-baker {
  float: left;
  width: 50%;
}

.abt-img,
.abt-txt {
  float: left;
  width: 50%;
}

.foot-nav,
#footer-info {
  float: left;
  width: 20%;
}
/* CME */

#mid-east-content .cat-links h3,
#mid-east-content .cat-links h3 a,
.cat-links li,
.cat-links li a {
  font-family: sans-serif;
}

#mid-east-content #feeds .green-btn {
  display: inline-block;
  width: 540px;
  float: right
}

#mid-east-content .pub-item-wrap {
  min-height: 25em;
}

#mid-east-content .mid-east-pages h2,
#mid-east-content .mid-east-pages h2 a {
  font-size: 14px;
}

#mid-east-content #box-59 {
  float: left;
}

#mid-east-content #box-61 {
  float: right;
}

#mid-east-content #feeds #experts {
  margin-right: 0;
}
/* Mexico */

#nav-ul-8 li,
#nav-ul-8 li a {
  font-size: 20px;
}

#mexico-center-content #center-resources>div {
  float: left;
  max-width: 240px;
}

#mexico-center-content #center-resources #box-57 {
  float: right;
  max-width: 240px;
}

#mexico-center-content .cat-links h3,
#mexico-center-content .cat-links h3 a {
  font-family: sans-serif;
}
/* LAI */

#box-114 .study-img img,
#box-118 .study-img img {
  float: left;
  max-width: 240px;
}